Bug 176089 - CVE-2005-4153 Mailman DOS
CVE-2005-4153 Mailman DOS
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: mailman (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
source=cve,reported=20051211,impact=m...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-19 05:20 EST by Mark J. Cox (Product Security)
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: RHSA-2006-0204
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-07 15:39:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2005-12-19 05:20:04 EST
From CVE:

Mailman 2.1.4 through 2.1.6 allows remote attackers to cause a denial of service
via a message that causes the server to "fail with an Overflow on bad date data
in a processed message," a different vulnerability than CVE-2005-3573.

This bug report has more details including a patch:
        http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=326024

Seems to have been public since 20050901 but the bug report doesn't mention in
Debian submitted this upstream.

Affects: RHEL4, RHEL3
Comment 4 Red Hat Bugzilla 2006-03-07 15:39:28 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0204.html

Note You need to log in before you can comment on or make changes to this bug.